## ume-config-belmont 0.77.1

=== debian/changelog ===
ume-config-belmont (0.77.1) hardy; urgency=low

  * Repartition 8GB and 16GB units that came from the factory partitioned
    as 4GB devices (LP: #283494)

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 16 Oct 2008 14:35:18 -0400

ume-config-belmont (0.77) hardy; urgency=low

  * Duh, take out last-save-directory key for gnome-screenshot.  Doesn't work
    with translations.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 22 Aug 2008 13:12:45 -0400

ume-config-belmont (0.76) hardy; urgency=low

  * Set last-save-directory for gnome-screenshot (part of LP 241716)
  * Install belmont.js into /etc/firefox-3.0/pref to use XDG-specified
    downloads directory (setup for another part of LP 241716)

 -- Michael Terry <michael.terry@canonical.com>  Fri, 22 Aug 2008 11:44:29 -0400

ume-config-belmont (0.75) hardy; urgency=low

  * Turn off visualization plugin for Rhythmbox by default.  It doesn't work
    with the poulsbo driver

 -- Michael Terry <michael.terry@canonical.com>  Thu, 21 Aug 2008 14:10:34 -0400

ume-config-belmont (0.74) hardy; urgency=low

  * Fix a typo with disabling media-next key.  Doesn't really impact anything
    since the radio binding overrides it anyway.  But it's cleaner to set it
    correctly.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 15 Aug 2008 10:12:23 -0400

ume-config-belmont (0.73) hardy; urgency=low

  * Change rhythmbox's default plugin list to include MTP support (and disable
    Jamendo and Magnatune).  Fixes LP 257080.

 -- Michael Terry <michael.terry@canonical.com>  Wed, 13 Aug 2008 15:47:12 -0400

ume-config-belmont (0.72) hardy; urgency=low

  * Turn on BT and WIFI radios by default

 -- Michael Frey <michael.frey@canonical.com>  Wed, 13 Aug 2008 10:19:51 -0400

ume-config-belmont (0.71) hardy; urgency=low

  * Load/start bluetooth-related module/service 1st among the delayed cmds so
    a bluetooth mouse can quickly re-connect on boot
  * Reduce delay between when UI has started and delayed cmds are run

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 12 Aug 2008 17:05:56 +0000

ume-config-belmont (0.70) hardy; urgency=low

  * Change gnome-power-manager gconf key so no notification message is
    displayed on a sleep failure

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 12 Aug 2008 14:38:08 +0000

ume-config-belmont (0.69) hardy; urgency=low

  * fixed typo in maximus exception list 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 11 Aug 2008 15:52:38 -0400

ume-config-belmont (0.68) hardy; urgency=low

  * add more apps to maximus exception list 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 07 Aug 2008 21:44:51 -0400

ume-config-belmont (0.67) hardy; urgency=low

  * Move amixer set calls from runlatebootcmds to agp-modules and psb-modules

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 07 Aug 2008 03:07:16 +0000

ume-config-belmont (0.66) hardy; urgency=low

  * added Wifca_Seamless to the maximus exclude list (LP: #255424) 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 06 Aug 2008 14:13:50 -0400

ume-config-belmont (0.64) hardy; urgency=low

  * Add support for radio and battery keyboard buttons

 -- Michael Terry <michael.terry@canonical.com>  Tue, 05 Aug 2008 14:58:00 -0400

ume-config-belmont (0.63) hardy; urgency=low

  * Added support for new QH codec verb setup

 -- Michael Frey <michael.frey@canonical.com>  Tue, 05 Aug 2008 10:42:29 -0400

ume-config-belmont (0.62) hardy; urgency=low

  * So we do not check on each boot whether the config-modules upstart task
    has run, we now have an upstart task that is triggered by config-modules
    check and disable config-modules.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 04 Aug 2008 21:56:18 +0000

ume-config-belmont (0.61) hardy; urgency=low

  * Trigger critical battery suspend at 3% (the same level that critical
    battery notification is set to)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 30 Jul 2008 21:36:33 +0000

ume-config-belmont (0.60) hardy; urgency=low

  * Remove joydev and shpchp modules from /etc/modules. joydev should not be
    needed and shpchp is built into kernel.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 30 Jul 2008 14:44:56 +0000

ume-config-belmont (0.59) hardy; urgency=low

  * Remove loading of wifi modules from runlatebootcmds now that this is
    handled by hardware-specific upstart tasks.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 28 Jul 2008 15:43:30 +0000

ume-config-belmont (0.58) hardy; urgency=low

  * Have 1st boot only query hardware config to determine what modules to
    load. Susequent boots will have hardware-specific upstart tasks in place.
  * Move insmod'ing of sound modules to beginning of run-level 2
  * Remove blacklist-belmont since we only load modules that are explicitly
    listed in /etc/modules, /usr/sbin/runlatebootcmds, or in its own upstart
    task 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 28 Jul 2008 13:53:13 +0000

ume-config-belmont (0.57) hardy; urgency=low

  * Delay amixer calls in belmont-modules upstart task until after UI is up
    and sound modules have been loaded 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 24 Jul 2008 16:06:41 +0000

ume-config-belmont (0.56) hardy; urgency=low

  * Small mods to xorg.conf.  Hopefully fix LP#242251

 -- Michael Frey <michael.frey@canonical.com>  Thu, 24 Jul 2008 16:47:35 +0100

ume-config-belmont (0.55) hardy; urgency=low

  * To be safe, have update-upstart exit 0 even if it did not find the upstart
    task passed to it.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 24 Jul 2008 14:35:09 +0000

ume-config-belmont (0.54) hardy; urgency=low

  * Updated the launcher suspend script to notify the launcher through /tmp

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 23 Jul 2008 14:23:33 +0100

ume-config-belmont (0.53) hardy; urgency=low

  * In postinst, 1st check if upstart task exists before disabling so

