## ume-config-belmont 0.77.2

=== debian/changelog ===
ume-config-belmont (0.77.2) hardy; urgency=low

  * runresize2fs:
    - Redirect resize2fs output to a log file
    - Add text to usplash to notify the user that the filesystem is being
      resized and that they probably shouldn't turn off the machine.

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 21 Oct 2008 11:04:27 -0400
