## ume-config-belmont 0.77.3

=== debian/changelog ===
ume-config-belmont (0.77.3) hardy; urgency=low

  * runresize2fs:
    - Add long usplash timeout to prevent swtiching back to console mode
      during resize operation.

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 23 Oct 2008 11:35:41 -0400
