## ume-config-belmont 0.100

=== debian/changelog ===
ume-config-belmont (0.100) hardy; urgency=low

  * psb-modules:
    - Set the Capture mixer line correctly

 -- Michael Frey <michael.frey@canonical.com>  Fri, 31 Oct 2008 13:15:55 -0400

ume-config-belmont (0.99) hardy; urgency=low

  * psb-modules:
    - Now that the Mic is fixed -- set Capture to 80%

 -- Michael Frey <michael.frey@canonical.com>  Thu, 30 Oct 2008 13:37:59 -0400

ume-config-belmont (0.98) hardy; urgency=low

  * fluendo-about:
    - Fix spacing 

 -- Michael Terry <michael.terry@canonical.com>  Mon, 27 Oct 2008 15:15:20 -0400

ume-config-belmont (0.97) hardy; urgency=low

  * runresize2fs:
    - Add long usplash timeout to prevent swtiching back to console mode
      during resize operation.

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 23 Oct 2008 12:18:25 -0400

ume-config-belmont (0.96) hardy; urgency=low

  * fluendo-about, fluendo-powered-by.png:
    - Add program to show about Fluendo dialog, add fluendo powered by icon

 -- Michael Terry <michael.terry@canonical.com>  Wed, 22 Oct 2008 14:28:21 -0400

ume-config-belmont (0.95) hardy; urgency=low

  * psb-modules:
    - Change input source back to "Front Mic"

 -- Michael Frey <michael.frey@canonical.com>  Wed, 22 Oct 2008 11:49:22 -0400

ume-config-belmont (0.94) hardy; urgency=low

  * dell-contract/*, debian/install, lateboot-setup:
    - Install Dell contract PDFs for US customers. LP: #287095

 -- Michael Terry <michael.terry@canonical.com>  Tue, 21 Oct 2008 15:50:10 -0400

ume-config-belmont (0.93) hardy; urgency=low

  * psb-modules:
    - Fix amixer lines to use percents, not hard values

 -- Michael Terry <michael.terry@canonical.com>  Tue, 21 Oct 2008 13:40:11 -0400

ume-config-belmont (0.92) hardy; urgency=low

  * runresize2fs:
    - Redirect resize2fs output to a log file
    - Add text to usplash to notify the user that the filesystem is being
      resized and that they probably shouldn't turn off the machine.

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 21 Oct 2008 11:04:27 -0400

ume-config-belmont (0.91) hardy; urgency=low

  * psb-modules:
    - Set "Input Source" to "Internal", "Capture" to "100", and "Digital" to
      "100".  This way, you can actually hear the mic.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 21 Oct 2008 10:39:26 -0400

ume-config-belmont (0.90) hardy; urgency=low

  * Repartition 8GB and 16GB units that came from the factory partitioned
    as 4GB devices (LP: #283494)

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 16 Oct 2008 14:35:18 -0400

ume-config-belmont (0.89) hardy; urgency=low

  * agp-modules, psb-modules, config-modules:
    - Start *after* snd-modules to fix mic issues
  * psb-modules:
    - Set "Input Source" to "Front Mic" to also fix mic issue

 -- Michael Terry <michael.terry@canonical.com>  Wed, 15 Oct 2008 13:57:20 -0400

ume-config-belmont (0.88) hardy; urgency=low

  * belmont.js:
    - Fix silly typo that prevented firefox from using user's xdg download
      directory. (LP: #241716)

 -- Michael Terry <michael.terry@canonical.com>  Thu, 25 Sep 2008 14:48:18 -0400

ume-config-belmont (0.87) hardy; urgency=low

  * Add additional exceptions to Maximus (LP: #281298)
    - Added Gnome-terminal, XTerm and NC to exception list in gconf-defaults

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 13 Oct 2008 16:10:07 +0100

ume-config-belmont (0.86) hardy; urgency=low

  * Add additional exceptions to Maximus (LP: #281298)
    - Added Gnome-terminal, XTerm and NC to exception list in gconf-defaults

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 13 Oct 2008 10:43:27 +0100

ume-config-belmont (0.85) hardy; urgency=low

  * Use "set +e" not "set -e" in preinst script

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 25 Sep 2008 15:31:52 +0000

ume-config-belmont (0.84) hardy; urgency=low

  * fix debian/preinst to only run update-upstart on an upgrade
    to ensure update-upstart is already installed. 
  * add set -e to debian/presinst to not exit on error

 -- Bill Filler <bill.filler@canonical.com>  Thu, 25 Sep 2008 10:36:46 -0400

ume-config-belmont (0.83) hardy; urgency=low

  * added snd-modules to preinst, ommitted on last commit 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 24 Sep 2008 16:25:46 -0400

ume-config-belmont (0.82) hardy; urgency=low

  * Enable any disabled upstart tasks before installation so dpkg will find
    them in the same location that they were installed in and can properly
    update them

 -- Bill Filler <bill.filler@canonical.com>  Wed, 24 Sep 2008 15:56:05 -0400

ume-config-belmont (0.81) hardy; urgency=low

  * Added no_fb to psb kernel driver
  * Fix for LP#243047
  * Removed install of hal fdi files -- now lives in hal-info package

 -- Michael Frey <michael.frey@canonical.com>  Fri, 19 Sep 2008 10:21:23 -0400

ume-config-belmont (0.80) hardy; urgency=low

  * Set mouse acceleration to 1.15 (not default of 2) (LP: #264128)

 -- Michael Terry <michael.terry@canonical.com>  Thu, 04 Sep 2008 12:29:50 -0400

ume-config-belmont (0.79) hardy; urgency=low

  * Disable user switching by default
  * Maximize f-spot by default

 -- Michael Terry <michael.terry@canonical.com>  Thu, 28 Aug 2008 09:00:55 -0400

ume-config-belmont (0.78) hardy; urgency=low

  * Removed 1-Dell-Launcher.sh script as the launcher handles restarts itself
    now.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 28 Aug 2008 12:37:14 +0100
