## ume-config-belmont 0.101

=== debian/changelog ===
ume-config-belmont (0.101) hardy; urgency=low

  * Removed 'SHMConfig' option from xorg.conf due security risks.

 -- Nicolas Valcárcel Scerpella <nvalcarcel@canonical.com>  Mon, 03 Nov 2008 14:19:10 -0500
