## ume-config-belmont 0.101.1

=== debian/changelog ===
ume-config-belmont (0.101.1) hardy; urgency=low

  * debian/install, fluendo-encodebin.sh:
    - Set USE_DECODEBIN=1 by default

 -- Michael Terry <michael.terry@canonical.com>  Wed, 17 Dec 2008 17:56:35 -0500
