## ume-config-belmont 0.101.2

=== debian/changelog ===
ume-config-belmont (0.101.2) hardy; urgency=low

  [ Neil J. Patel]
  * Update the default Maximus fullscreen keybinding to <Ctrl><Alt>f

 -- Steve Magoun <steve.magoun@canonical.com>  Tue, 06 Jan 2009 14:12:35 -0500
