## ume-config-belmont 0.101.3

=== debian/changelog ===
ume-config-belmont (0.101.3) hardy; urgency=low

  * debian/preinst:
    - Copy xorg.conf to xorg.conf.netbook before performing upgrade from
      older versions, to prevent dpkg from prompting the user during upgrade
  * debian/postinst:
    - Always copy xorg.conf.netbook on top of xorg.conf, to ensure we pick up
      new settings.

 -- Steve Magoun <steve.magoun@canonical.com>  Wed, 07 Jan 2009 14:11:37 -0500
