## ume-config-belmont 0.101.4

=== debian/changelog ===
ume-config-belmont (0.101.4) hardy; urgency=low

  * debian/preinst:
    - Fix typo in compare-versions code

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 08 Jan 2009 13:55:32 -0500
