## ume-config-belmont 0.124

=== debian/changelog ===
ume-config-belmont (0.124) belmont; urgency=low

  * debian/install, gst-fluendo-vadec-install,
    gstreamer-fluendo-plugins-install:
    - Add language-installer hooks to install fluendo plugins from on-disk
      archive during firstboot. Part of a fix for LP: #509420.

 -- Steve Magoun <steve.magoun@canonical.com>  Fri, 26 Mar 2010 13:25:59 -0400

ume-config-belmont (0.123) belmont; urgency=low

  * debian/postinst: Update existing soft contracts on the desktop if
    user hasn't deleted them.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 03 Sep 2009 11:49:45 -0400

ume-config-belmont (0.122) belmont; urgency=low

  * dell-contract/*.pdf: Update to 2009-07-21 versions

 -- Michael Terry <michael.terry@canonical.com>  Fri, 28 Aug 2009 09:08:46 -0400

ume-config-belmont (0.121) belmont; urgency=low

  * debian/install, set-default-theme:
    - Install an adduser hook script to set default theme and background
      for new users
  * debian/preinst, debian/postrm:
    - Add DEBHELPER token

 -- Michael Terry <michael.terry@canonical.com>  Wed, 25 Mar 2009 13:26:09 -0400

ume-config-belmont (0.120) belmont; urgency=low

  * Set the launcher clarity theme to false

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 17:38:52 +0000

ume-config-belmont (0.119) belmont; urgency=low

  * Set the default background to VineyardLandscape, so we don't break upgrades

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 11:56:52 +0000

ume-config-belmont (0.118) belmont; urgency=low

  * Set default icon theme to "Dell-Panel" so, on upgrade, existing users
    get the new panel icons only.

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 11:36:40 +0000

ume-config-belmont (0.117) belmont; urgency=low

  * No longer load dcdbas -- not needed.
  * Unmute Capture device on boot

 -- Michael Frey <michael.frey@canonical.com>  Thu, 05 Mar 2009 15:32:46 -0500

ume-config-belmont (0.116) hardy; urgency=low

  * increase space between applets on top panel (LP: #241526)

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 12 Feb 2009 10:29:33 +0000

ume-config-belmont (0.115) hardy; urgency=low

  * Update Service Agreements Icon

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 20 Jan 2009 13:22:12 +0000

ume-config-belmont (0.114) hardy; urgency=low

  * Update Dell Contract to "Service Agreements" (LP: #305563)

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 14 Jan 2009 14:16:16 +0000

ume-config-belmont (0.113) hardy; urgency=low

  * debian/preinst:
    - Copy xorg.conf to xorg.conf.netbook before performing upgrade from
      older versions, to prevent dpkg from prompting the user during upgrade
  * debian/postinst:
    - Always copy xorg.conf.netbook on top of xorg.conf, to ensure we pick up
      new settings.

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 08 Jan 2009 16:12:04 -0500

ume-config-belmont (0.112) hardy; urgency=low

  * Update the default Maximus fullscreen keybinding to <Ctrl><Alt>f

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 06 Jan 2009 11:31:46 +0000

ume-config-belmont (0.111) hardy; urgency=low

  * debian/install, fluendo-encodebin.sh:
    - Set USE_DECODEBIN=1 by default

 -- Michael Terry <michael.terry@canonical.com>  Wed, 17 Dec 2008 17:56:35 -0500

ume-config-belmont (0.110) hardy; urgency=low

  * debian/control: add missing comma in depends

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 17 Dec 2008 12:23:23 -0500

ume-config-belmont (0.109) hardy; urgency=low

  * runlatebootcmds: modprobe cdc-acm

 -- Michael Frey <michael.frey@canonical.com>  Mon, 15 Dec 2008 16:08:25 -0500

ume-config-belmont (0.108) hardy; urgency=low

  * 10-mbm.fdi: Install mbm hal fdi file for 3G modem

 -- Michael Frey <michael.frey@canonical.com>  Mon, 15 Dec 2008 14:52:34 -0500

ume-config-belmont (0.107) hardy; urgency=low

  * runlatebootcmds -- Added 3G modem and DVB modules

 -- Michael Frey <michael.frey@canonical.com>  Mon, 15 Dec 2008 14:09:42 -0500

ume-config-belmont (0.106) hardy; urgency=low

  * Add depends on ume-config-base to pull in its new abilities to auto 
    launch something on first boot after gdm 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 11 Dec 2008 17:17:09 -0800

ume-config-belmont (0.105) intrepid; urgency=low

  * Add the aluncher category order to gcnf-defaults

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 03 Dec 2008 08:21:10 -0800

ume-config-belmont (0.104) hardy; urgency=low

  * Make the Dell icon theme default
  * Clock applet wasn't showing up after earlier change, added it back in

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 27 Nov 2008 16:54:42 +0000

ume-config-belmont (0.103) hardy; urgency=low

  * Add Dell Help Menu Applet to the default panel setup
  * Add a dependancy on the dell-help-applet package

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 27 Nov 2008 14:18:50 +0000

ume-config-belmont (0.102) hardy; urgency=low

  * debian/gconf-defaults.  Exposed Input Source for YM

 -- Michael Frey <michael.frey@canonical.com>  Tue, 04 Nov 2008 16:31:50 -0500
