=== debian/control ===
--- 
+++ 
@@ -14,12 +14,15 @@
          maximus,
          oem-config,
          desktop-switcher,
+         dell-help-applet,
+         dell-icon-theme,
 	 apport,
 	 anacron,
 	 bluez-utils,
 	 cupsys,
 	 pulseaudio,
-	 system-services
+	 system-services,
+	 ume-config-base
 Description: Common configuration for project Belmont
  This package provides common configuration files for Ubuntu Mobile.
  It is useful by itself in a chroot as well as being a base package
